@font-face {
    font-family: Roboto;
    src: url(/fonts/Roboto-Regular.ttf);
}

@font-face {
    font-family: Poppins;
    src: url(/fonts/Poppins-Light.ttf);
}

*{
    font-family: "Poppins","Roboto";
    margin:0;
    padding:0;
    border-radius: 0;
    box-sizing: border-box;
    text-decoration: none;
    border:0;
    user-select: none;
}

*:focus {
    outline: none;
}

img {
    pointer-events: none;
}

body{
    background-color:var(--body-bg);
    color:var(--body-text);
    font-size:16px;
    font-family:"Helvetica","Arial";
    width:100%;
    overflow-x: hidden;
}
